/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_zh_CN {
    LDAPSDK_SUCCESS: string { "\u6210\u529f" }
    LDAPSDK_OPERATIONS_ERROR: string { "\u64cd\u4f5c\u9519\u8bef" }
    LDAPSDK_PROTOCOL_ERROR: string { "\u534f\u8bae\u9519\u8bef" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "\u8d85\u51fa\u65f6\u95f4\u9650\u5236" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "\u8d85\u51fa\u5927\u5c0f\u9650\u5236" }
    LDAPSDK_COMPARE_FALSE: string { "\u6bd4\u8f83\u5047" }
    LDAPSDK_COMPARE_TRUE: string { "\u6bd4\u8f83\u771f" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "\u4e0d\u652f\u6301\u589e\u5f3a\u9a8c\u8bc1" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "\u9700\u8981\u589e\u5f3a\u9a8c\u8bc1" }
    LDAPSDK_PARTIAL_RESULTS: string { "\u6536\u5230\u90e8\u5206\u7ed3\u679c\u548c\u53c2\u8003" }
    LDAPSDK_REFERRAL: string { "\u6536\u5230\u53c2\u8003" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "\u8d85\u51fa\u7ba1\u7406\u9650\u5236" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "\u4e0d\u53ef\u7528\u7684\u91cd\u8981\u6269\u5c55" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "\u9700\u8981\u4fdd\u5bc6" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "\u6b63\u5728\u8fdb\u884c SASL \u7ed1\u5b9a" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "\u6ca1\u6709\u8fd9\u6837\u7684\u5c5e\u6027" }
    LDAPSDK_UNDEFINED_TYPE: string { "\u672a\u5b9a\u4e49\u7684\u5c5e\u6027\u7c7b\u578b" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "\u4e0d\u9002\u5408\u7684\u5339\u914d" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "\u8fdd\u53cd\u7ea6\u675f" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "\u7c7b\u578b\u6216\u503c\u5b58\u5728" }
    LDAPSDK_INVALID_SYNTAX: string { "\u65e0\u6548\u8bed\u6cd5" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_NO_SUCH_OBJECT: string { "\u6ca1\u6709\u8fd9\u6837\u7684\u5bf9\u8c61" }
    LDAPSDK_ALIAS_PROBLEM: string { "\u522b\u540d\u95ee\u9898" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "\u65e0\u6548\u7684 DN \u8bed\u6cd5" }
    LDAPSDK_IS_LEAF: string { "\u5bf9\u8c61\u4e3a\u53f6" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "\u522b\u540d\u53d6\u6d88\u53c2\u8003\u95ee\u9898" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "\u4e0d\u9002\u5408\u7684\u9a8c\u8bc1" }
    LDAPSDK_INVALID_CREDENTIALS: string { "\u65e0\u6548\u8bc1\u4e66" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "\u6743\u9650\u4e0d\u591f" }
    LDAPSDK_BUSY: string { "DSA \u6b63\u5fd9" }
    LDAPSDK_UNAVAILABLE: string { "DSA \u4e0d\u53ef\u7528" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA \u4e0d\u4f1a\u6267\u884c" }
    LDAPSDK_LOOP_DETECT: string { "\u68c0\u6d4b\u5230\u5faa\u73af" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "\u6392\u5e8f\u63a7\u5236\u7f3a\u5931" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "\u641c\u7d22\u7ed3\u679c\u8d85\u51fa\u504f\u79fb\u6307\u5b9a\u7684\u8303\u56f4" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_NAMING_VIOLATION: string { "\u547d\u540d\u8fdd\u89c4" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "\u5bf9\u8c61\u7c7b\u8fdd\u89c4" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "\u4e0d\u5141\u8bb8\u5728\u975e\u53f6\u4e0a\u8fdb\u884c\u64cd\u4f5c" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "\u4e0d\u5141\u8bb8\u5728 RDN \u4e0a\u8fdb\u884c\u64cd\u4f5c" }
    LDAPSDK_ALREADY_EXISTS: string { "\u5df2\u7ecf\u5b58\u5728" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "\u4e0d\u80fd\u4fee\u6539\u5bf9\u8c61\u7c7b" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "\u7ed3\u679c\u592a\u5927" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "\u5f71\u54cd\u591a\u4e2a\u670d\u52a1\u5668" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "\u672a\u77e5\u9519\u8bef" }
    LDAPSDK_SERVER_DOWN: string { "\u4e0d\u80fd\u4e0e LDAP \u670d\u52a1\u5668\u8054\u7cfb" }
    LDAPSDK_LOCAL_ERROR: string { "\u672c\u5730\u9519\u8bef" }
    LDAPSDK_ENCODING_ERROR: string { "\u7f16\u7801\u9519\u8bef" }
    LDAPSDK_DECODING_ERROR: string { "\u89e3\u7801\u9519\u8bef" }
    LDAPSDK_TIMEOUT: string { "\u5df2\u8d85\u65f6" }
    LDAPSDK_AUTH_UNKNOWN: string { "\u672a\u77e5\u7684\u9a8c\u8bc1\u65b9\u6cd5" }
    LDAPSDK_FILTER_ERROR: string { "\u9519\u8bef\u7684\u641c\u7d22\u8fc7\u6ee4\u5668" }
    LDAPSDK_USER_CANCELLED: string { "\u7528\u6237\u53d6\u6d88\u7684\u64cd\u4f5c" }
    LDAPSDK_PARAM_ERROR: string { "ldap \u4f8b\u7a0b\u7684\u9519\u8bef\u53c2\u6570" }
    LDAPSDK_NO_MEMORY: string { "\u5185\u5b58\u4e0d\u8db3" }
    LDAPSDK_CONNECT_ERROR: string { "\u65e0\u6cd5\u8fde\u63a5\u81f3 LDAP \u670d\u52a1\u5668" }
    LDAPSDK_NOT_SUPPORTED: string { "\u4e0d\u53d7\u6b64\u7248\u672c\u7684 LDAP \u534f\u8bae\u652f\u6301" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "\u672a\u627e\u5230\u8bf7\u6c42\u7684 LDAP \u63a7\u5236" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "\u672a\u8fd4\u56de\u4efb\u4f55\u7ed3\u679c" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "\u8fd4\u56de\u591a\u4e2a\u7ed3\u679c" }
    LDAPSDK_CLIENT_LOOP: string { "\u5ba2\u6237\u673a\u68c0\u6d4b\u5230\u5faa\u73af" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "\u8d85\u51fa\u53c2\u8003\u4e2d\u7ee7\u7ad9\u9650\u5236" }
}

